<?xml version="1.0" encoding="utf-8"?>
<resources>
   	<dimen name="layw1">2px</dimen>
	<dimen name="layw2">5px</dimen>
	<dimen name="layw3">7px</dimen>
	<dimen name="layw4">9px</dimen>
	<dimen name="layw5">11px</dimen>
	<dimen name="layw6">14px</dimen>
	<dimen name="layw7">16px</dimen>
	<dimen name="layw8">18px</dimen>
	<dimen name="layw9">20px</dimen>
	<dimen name="layw10">23px</dimen>
	<dimen name="layw11">25px</dimen>
	<dimen name="layw12">27px</dimen>
	<dimen name="layw13">29px</dimen>
	<dimen name="layw14">32px</dimen>
	<dimen name="layw15">34px</dimen>
	<dimen name="layw16">36px</dimen>
	<dimen name="layw17">38px</dimen>
	<dimen name="layw18">41px</dimen>
	<dimen name="layw19">43px</dimen>
	<dimen name="layw20">45px</dimen>
	<dimen name="layw21">47px</dimen>
	<dimen name="layw22">50px</dimen>
	<dimen name="layw23">52px</dimen>
	<dimen name="layw24">54px</dimen>
	<dimen name="layw25">56px</dimen>
	<dimen name="layw26">59px</dimen>
	<dimen name="layw27">61px</dimen>
	<dimen name="layw28">63px</dimen>
	<dimen name="layw29">65px</dimen>
	<dimen name="layw30">68px</dimen>
	<dimen name="layw31">70px</dimen>
	<dimen name="layw32">72px</dimen>
	<dimen name="layw33">74px</dimen>
	<dimen name="layw34">77px</dimen>
	<dimen name="layw35">79px</dimen>
	<dimen name="layw36">81px</dimen>
	<dimen name="layw37">83px</dimen>
	<dimen name="layw38">86px</dimen>
	<dimen name="layw39">88px</dimen>
	<dimen name="layw40">90px</dimen>
	<dimen name="layw41">92px</dimen>
	<dimen name="layw42">95px</dimen>
	<dimen name="layw43">97px</dimen>
	<dimen name="layw44">99px</dimen>
	<dimen name="layw45">101px</dimen>
	<dimen name="layw46">104px</dimen>
	<dimen name="layw47">106px</dimen>
	<dimen name="layw48">108px</dimen>
	<dimen name="layw49">110px</dimen>
	<dimen name="layw50">113px</dimen>
	<dimen name="layw51">115px</dimen>
	<dimen name="layw52">117px</dimen>
	<dimen name="layw53">119px</dimen>
	<dimen name="layw54">122px</dimen>
	<dimen name="layw55">124px</dimen>
	<dimen name="layw56">126px</dimen>
	<dimen name="layw57">128px</dimen>
	<dimen name="layw58">131px</dimen>
	<dimen name="layw59">133px</dimen>
	<dimen name="layw60">135px</dimen>
	<dimen name="layw61">137px</dimen>
	<dimen name="layw62">140px</dimen>
	<dimen name="layw63">142px</dimen>
	<dimen name="layw64">144px</dimen>
	<dimen name="layw65">146px</dimen>
	<dimen name="layw66">149px</dimen>
	<dimen name="layw67">151px</dimen>
	<dimen name="layw68">153px</dimen>
	<dimen name="layw69">155px</dimen>
	<dimen name="layw70">158px</dimen>
	<dimen name="layw71">160px</dimen>
	<dimen name="layw72">162px</dimen>
	<dimen name="layw73">164px</dimen>
	<dimen name="layw74">167px</dimen>
	<dimen name="layw75">169px</dimen>
	<dimen name="layw76">171px</dimen>
	<dimen name="layw77">173px</dimen>
	<dimen name="layw78">176px</dimen>
	<dimen name="layw79">178px</dimen>
	<dimen name="layw80">180px</dimen>
	<dimen name="layw81">182px</dimen>
	<dimen name="layw82">185px</dimen>
	<dimen name="layw83">187px</dimen>
	<dimen name="layw84">189px</dimen>
	<dimen name="layw85">191px</dimen>
	<dimen name="layw86">194px</dimen>
	<dimen name="layw87">196px</dimen>
	<dimen name="layw88">198px</dimen>
	<dimen name="layw89">200px</dimen>
	<dimen name="layw90">203px</dimen>
	<dimen name="layw91">205px</dimen>
	<dimen name="layw92">207px</dimen>
	<dimen name="layw93">209px</dimen>
	<dimen name="layw94">212px</dimen>
	<dimen name="layw95">214px</dimen>
	<dimen name="layw96">216px</dimen>
	<dimen name="layw97">218px</dimen>
	<dimen name="layw98">221px</dimen>
	<dimen name="layw99">223px</dimen>
	<dimen name="layw100">225px</dimen>
	<dimen name="layw101">227px</dimen>
	<dimen name="layw102">230px</dimen>
	<dimen name="layw103">232px</dimen>
	<dimen name="layw104">234px</dimen>
	<dimen name="layw105">236px</dimen>
	<dimen name="layw106">239px</dimen>
	<dimen name="layw107">241px</dimen>
	<dimen name="layw108">243px</dimen>
	<dimen name="layw109">245px</dimen>
	<dimen name="layw110">248px</dimen>
	<dimen name="layw111">250px</dimen>
	<dimen name="layw112">252px</dimen>
	<dimen name="layw113">254px</dimen>
	<dimen name="layw114">257px</dimen>
	<dimen name="layw115">259px</dimen>
	<dimen name="layw116">261px</dimen>
	<dimen name="layw117">263px</dimen>
	<dimen name="layw118">266px</dimen>
	<dimen name="layw119">268px</dimen>
	<dimen name="layw120">270px</dimen>
	<dimen name="layw121">272px</dimen>
	<dimen name="layw122">275px</dimen>
	<dimen name="layw123">277px</dimen>
	<dimen name="layw124">279px</dimen>
	<dimen name="layw125">281px</dimen>
	<dimen name="layw126">284px</dimen>
	<dimen name="layw127">286px</dimen>
	<dimen name="layw128">288px</dimen>
	<dimen name="layw129">290px</dimen>
	<dimen name="layw130">293px</dimen>
	<dimen name="layw131">295px</dimen>
	<dimen name="layw132">297px</dimen>
	<dimen name="layw133">299px</dimen>
	<dimen name="layw134">302px</dimen>
	<dimen name="layw135">304px</dimen>
	<dimen name="layw136">306px</dimen>
	<dimen name="layw137">308px</dimen>
	<dimen name="layw138">311px</dimen>
	<dimen name="layw139">313px</dimen>
	<dimen name="layw140">315px</dimen>
	<dimen name="layw141">317px</dimen>
	<dimen name="layw142">320px</dimen>
	<dimen name="layw143">322px</dimen>
	<dimen name="layw144">324px</dimen>
	<dimen name="layw145">326px</dimen>
	<dimen name="layw146">329px</dimen>
	<dimen name="layw147">331px</dimen>
	<dimen name="layw148">333px</dimen>
	<dimen name="layw149">335px</dimen>
	<dimen name="layw150">338px</dimen>
	<dimen name="layw151">340px</dimen>
	<dimen name="layw152">342px</dimen>
	<dimen name="layw153">344px</dimen>
	<dimen name="layw154">347px</dimen>
	<dimen name="layw155">349px</dimen>
	<dimen name="layw156">351px</dimen>
	<dimen name="layw157">353px</dimen>
	<dimen name="layw158">356px</dimen>
	<dimen name="layw159">358px</dimen>
	<dimen name="layw160">360px</dimen>
	<dimen name="layw161">362px</dimen>
	<dimen name="layw162">365px</dimen>
	<dimen name="layw163">367px</dimen>
	<dimen name="layw164">369px</dimen>
	<dimen name="layw165">371px</dimen>
	<dimen name="layw166">374px</dimen>
	<dimen name="layw167">376px</dimen>
	<dimen name="layw168">378px</dimen>
	<dimen name="layw169">380px</dimen>
	<dimen name="layw170">383px</dimen>
	<dimen name="layw171">385px</dimen>
	<dimen name="layw172">387px</dimen>
	<dimen name="layw173">389px</dimen>
	<dimen name="layw174">392px</dimen>
	<dimen name="layw175">394px</dimen>
	<dimen name="layw176">396px</dimen>
	<dimen name="layw177">398px</dimen>
	<dimen name="layw178">401px</dimen>
	<dimen name="layw179">403px</dimen>
	<dimen name="layw180">405px</dimen>
	<dimen name="layw181">407px</dimen>
	<dimen name="layw182">410px</dimen>
	<dimen name="layw183">412px</dimen>
	<dimen name="layw184">414px</dimen>
	<dimen name="layw185">416px</dimen>
	<dimen name="layw186">419px</dimen>
	<dimen name="layw187">421px</dimen>
	<dimen name="layw188">423px</dimen>
	<dimen name="layw189">425px</dimen>
	<dimen name="layw190">428px</dimen>
	<dimen name="layw191">430px</dimen>
	<dimen name="layw192">432px</dimen>
	<dimen name="layw193">434px</dimen>
	<dimen name="layw194">437px</dimen>
	<dimen name="layw195">439px</dimen>
	<dimen name="layw196">441px</dimen>
	<dimen name="layw197">443px</dimen>
	<dimen name="layw198">446px</dimen>
	<dimen name="layw199">448px</dimen>
	<dimen name="layw200">450px</dimen>
	<dimen name="layw201">452px</dimen>
	<dimen name="layw202">455px</dimen>
	<dimen name="layw203">457px</dimen>
	<dimen name="layw204">459px</dimen>
	<dimen name="layw205">461px</dimen>
	<dimen name="layw206">464px</dimen>
	<dimen name="layw207">466px</dimen>
	<dimen name="layw208">468px</dimen>
	<dimen name="layw209">470px</dimen>
	<dimen name="layw210">473px</dimen>
	<dimen name="layw211">475px</dimen>
	<dimen name="layw212">477px</dimen>
	<dimen name="layw213">479px</dimen>
	<dimen name="layw214">482px</dimen>
	<dimen name="layw215">484px</dimen>
	<dimen name="layw216">486px</dimen>
	<dimen name="layw217">488px</dimen>
	<dimen name="layw218">491px</dimen>
	<dimen name="layw219">493px</dimen>
	<dimen name="layw220">495px</dimen>
	<dimen name="layw221">497px</dimen>
	<dimen name="layw222">500px</dimen>
	<dimen name="layw223">502px</dimen>
	<dimen name="layw224">504px</dimen>
	<dimen name="layw225">506px</dimen>
	<dimen name="layw226">509px</dimen>
	<dimen name="layw227">511px</dimen>
	<dimen name="layw228">513px</dimen>
	<dimen name="layw229">515px</dimen>
	<dimen name="layw230">518px</dimen>
	<dimen name="layw231">520px</dimen>
	<dimen name="layw232">522px</dimen>
	<dimen name="layw233">524px</dimen>
	<dimen name="layw234">527px</dimen>
	<dimen name="layw235">529px</dimen>
	<dimen name="layw236">531px</dimen>
	<dimen name="layw237">533px</dimen>
	<dimen name="layw238">536px</dimen>
	<dimen name="layw239">538px</dimen>
	<dimen name="layw240">540px</dimen>
	<dimen name="layw241">542px</dimen>
	<dimen name="layw242">545px</dimen>
	<dimen name="layw243">547px</dimen>
	<dimen name="layw244">549px</dimen>
	<dimen name="layw245">551px</dimen>
	<dimen name="layw246">554px</dimen>
	<dimen name="layw247">556px</dimen>
	<dimen name="layw248">558px</dimen>
	<dimen name="layw249">560px</dimen>
	<dimen name="layw250">563px</dimen>
	<dimen name="layw251">565px</dimen>
	<dimen name="layw252">567px</dimen>
	<dimen name="layw253">569px</dimen>
	<dimen name="layw254">572px</dimen>
	<dimen name="layw255">574px</dimen>
	<dimen name="layw256">576px</dimen>
	<dimen name="layw257">578px</dimen>
	<dimen name="layw258">581px</dimen>
	<dimen name="layw259">583px</dimen>
	<dimen name="layw260">585px</dimen>
	<dimen name="layw261">587px</dimen>
	<dimen name="layw262">590px</dimen>
	<dimen name="layw263">592px</dimen>
	<dimen name="layw264">594px</dimen>
	<dimen name="layw265">596px</dimen>
	<dimen name="layw266">599px</dimen>
	<dimen name="layw267">601px</dimen>
	<dimen name="layw268">603px</dimen>
	<dimen name="layw269">605px</dimen>
	<dimen name="layw270">608px</dimen>
	<dimen name="layw271">610px</dimen>
	<dimen name="layw272">612px</dimen>
	<dimen name="layw273">614px</dimen>
	<dimen name="layw274">617px</dimen>
	<dimen name="layw275">619px</dimen>
	<dimen name="layw276">621px</dimen>
	<dimen name="layw277">623px</dimen>
	<dimen name="layw278">626px</dimen>
	<dimen name="layw279">628px</dimen>
	<dimen name="layw280">630px</dimen>
	<dimen name="layw281">632px</dimen>
	<dimen name="layw282">635px</dimen>
	<dimen name="layw283">637px</dimen>
	<dimen name="layw284">639px</dimen>
	<dimen name="layw285">641px</dimen>
	<dimen name="layw286">644px</dimen>
	<dimen name="layw287">646px</dimen>
	<dimen name="layw288">648px</dimen>
	<dimen name="layw289">650px</dimen>
	<dimen name="layw290">653px</dimen>
	<dimen name="layw291">655px</dimen>
	<dimen name="layw292">657px</dimen>
	<dimen name="layw293">659px</dimen>
	<dimen name="layw294">662px</dimen>
	<dimen name="layw295">664px</dimen>
	<dimen name="layw296">666px</dimen>
	<dimen name="layw297">668px</dimen>
	<dimen name="layw298">671px</dimen>
	<dimen name="layw299">673px</dimen>
	<dimen name="layw300">675px</dimen>
	<dimen name="layw301">677px</dimen>
	<dimen name="layw302">680px</dimen>
	<dimen name="layw303">682px</dimen>
	<dimen name="layw304">684px</dimen>
	<dimen name="layw305">686px</dimen>
	<dimen name="layw306">689px</dimen>
	<dimen name="layw307">691px</dimen>
	<dimen name="layw308">693px</dimen>
	<dimen name="layw309">695px</dimen>
	<dimen name="layw310">698px</dimen>
	<dimen name="layw311">700px</dimen>
	<dimen name="layw312">702px</dimen>
	<dimen name="layw313">704px</dimen>
	<dimen name="layw314">707px</dimen>
	<dimen name="layw315">709px</dimen>
	<dimen name="layw316">711px</dimen>
	<dimen name="layw317">713px</dimen>
	<dimen name="layw318">716px</dimen>
	<dimen name="layw319">718px</dimen>
	<dimen name="layw320">720px</dimen>
	<dimen name="layw321">722px</dimen>
	<dimen name="layw322">725px</dimen>
	<dimen name="layw323">727px</dimen>
	<dimen name="layw324">729px</dimen>
	<dimen name="layw325">731px</dimen>
	<dimen name="layw326">734px</dimen>
	<dimen name="layw327">736px</dimen>
	<dimen name="layw328">738px</dimen>
	<dimen name="layw329">740px</dimen>
	<dimen name="layw330">743px</dimen>
	<dimen name="layw331">745px</dimen>
	<dimen name="layw332">747px</dimen>
	<dimen name="layw333">749px</dimen>
	<dimen name="layw334">752px</dimen>
	<dimen name="layw335">754px</dimen>
	<dimen name="layw336">756px</dimen>
	<dimen name="layw337">758px</dimen>
	<dimen name="layw338">761px</dimen>
	<dimen name="layw339">763px</dimen>
	<dimen name="layw340">765px</dimen>
	<dimen name="layw341">767px</dimen>
	<dimen name="layw342">770px</dimen>
	<dimen name="layw343">772px</dimen>
	<dimen name="layw344">774px</dimen>
	<dimen name="layw345">776px</dimen>
	<dimen name="layw346">779px</dimen>
	<dimen name="layw347">781px</dimen>
	<dimen name="layw348">783px</dimen>
	<dimen name="layw349">785px</dimen>
	<dimen name="layw350">788px</dimen>
	<dimen name="layw351">790px</dimen>
	<dimen name="layw352">792px</dimen>
	<dimen name="layw353">794px</dimen>
	<dimen name="layw354">797px</dimen>
	<dimen name="layw355">799px</dimen>
	<dimen name="layw356">801px</dimen>
	<dimen name="layw357">803px</dimen>
	<dimen name="layw358">806px</dimen>
	<dimen name="layw359">808px</dimen>
	<dimen name="layw360">810px</dimen>
	<dimen name="layw361">812px</dimen>
	<dimen name="layw362">815px</dimen>
	<dimen name="layw363">817px</dimen>
	<dimen name="layw364">819px</dimen>
	<dimen name="layw365">821px</dimen>
	<dimen name="layw366">824px</dimen>
	<dimen name="layw367">826px</dimen>
	<dimen name="layw368">828px</dimen>
	<dimen name="layw369">830px</dimen>
	<dimen name="layw370">833px</dimen>
	<dimen name="layw371">835px</dimen>
	<dimen name="layw372">837px</dimen>
	<dimen name="layw373">839px</dimen>
	<dimen name="layw374">842px</dimen>
	<dimen name="layw375">844px</dimen>
	<dimen name="layw376">846px</dimen>
	<dimen name="layw377">848px</dimen>
	<dimen name="layw378">851px</dimen>
	<dimen name="layw379">853px</dimen>
	<dimen name="layw380">855px</dimen>
	<dimen name="layw381">857px</dimen>
	<dimen name="layw382">860px</dimen>
	<dimen name="layw383">862px</dimen>
	<dimen name="layw384">864px</dimen>
	<dimen name="layw385">866px</dimen>
	<dimen name="layw386">869px</dimen>
	<dimen name="layw387">871px</dimen>
	<dimen name="layw388">873px</dimen>
	<dimen name="layw389">875px</dimen>
	<dimen name="layw390">878px</dimen>
	<dimen name="layw391">880px</dimen>
	<dimen name="layw392">882px</dimen>
	<dimen name="layw393">884px</dimen>
	<dimen name="layw394">887px</dimen>
	<dimen name="layw395">889px</dimen>
	<dimen name="layw396">891px</dimen>
	<dimen name="layw397">893px</dimen>
	<dimen name="layw398">896px</dimen>
	<dimen name="layw399">898px</dimen>
	<dimen name="layw400">900px</dimen>
	<dimen name="layw401">902px</dimen>
	<dimen name="layw402">905px</dimen>
	<dimen name="layw403">907px</dimen>
	<dimen name="layw404">909px</dimen>
	<dimen name="layw405">911px</dimen>
	<dimen name="layw406">914px</dimen>
	<dimen name="layw407">916px</dimen>
	<dimen name="layw408">918px</dimen>
	<dimen name="layw409">920px</dimen>
	<dimen name="layw410">923px</dimen>
	<dimen name="layw411">925px</dimen>
	<dimen name="layw412">927px</dimen>
	<dimen name="layw413">929px</dimen>
	<dimen name="layw414">932px</dimen>
	<dimen name="layw415">934px</dimen>
	<dimen name="layw416">936px</dimen>
	<dimen name="layw417">938px</dimen>
	<dimen name="layw418">941px</dimen>
	<dimen name="layw419">943px</dimen>
	<dimen name="layw420">945px</dimen>
	<dimen name="layw421">947px</dimen>
	<dimen name="layw422">950px</dimen>
	<dimen name="layw423">952px</dimen>
	<dimen name="layw424">954px</dimen>
	<dimen name="layw425">956px</dimen>
	<dimen name="layw426">959px</dimen>
	<dimen name="layw427">961px</dimen>
	<dimen name="layw428">963px</dimen>
	<dimen name="layw429">965px</dimen>
	<dimen name="layw430">968px</dimen>
	<dimen name="layw431">970px</dimen>
	<dimen name="layw432">972px</dimen>
	<dimen name="layw433">974px</dimen>
	<dimen name="layw434">977px</dimen>
	<dimen name="layw435">979px</dimen>
	<dimen name="layw436">981px</dimen>
	<dimen name="layw437">983px</dimen>
	<dimen name="layw438">986px</dimen>
	<dimen name="layw439">988px</dimen>
	<dimen name="layw440">990px</dimen>
	<dimen name="layw441">992px</dimen>
	<dimen name="layw442">995px</dimen>
	<dimen name="layw443">997px</dimen>
	<dimen name="layw444">999px</dimen>
	<dimen name="layw445">1001px</dimen>
	<dimen name="layw446">1004px</dimen>
	<dimen name="layw447">1006px</dimen>
	<dimen name="layw448">1008px</dimen>
	<dimen name="layw449">1010px</dimen>
	<dimen name="layw450">1013px</dimen>
	<dimen name="layw451">1015px</dimen>
	<dimen name="layw452">1017px</dimen>
	<dimen name="layw453">1019px</dimen>
	<dimen name="layw454">1022px</dimen>
	<dimen name="layw455">1024px</dimen>
	<dimen name="layw456">1026px</dimen>
	<dimen name="layw457">1028px</dimen>
	<dimen name="layw458">1031px</dimen>
	<dimen name="layw459">1033px</dimen>
	<dimen name="layw460">1035px</dimen>
	<dimen name="layw461">1037px</dimen>
	<dimen name="layw462">1040px</dimen>
	<dimen name="layw463">1042px</dimen>
	<dimen name="layw464">1044px</dimen>
	<dimen name="layw465">1046px</dimen>
	<dimen name="layw466">1049px</dimen>
	<dimen name="layw467">1051px</dimen>
	<dimen name="layw468">1053px</dimen>
	<dimen name="layw469">1055px</dimen>
	<dimen name="layw470">1058px</dimen>
	<dimen name="layw471">1060px</dimen>
	<dimen name="layw472">1062px</dimen>
	<dimen name="layw473">1064px</dimen>
	<dimen name="layw474">1067px</dimen>
	<dimen name="layw475">1069px</dimen>
	<dimen name="layw476">1071px</dimen>
	<dimen name="layw477">1073px</dimen>
	<dimen name="layw478">1076px</dimen>
	<dimen name="layw479">1078px</dimen>
	<dimen name="layw480">1080px</dimen>
</resources>